html{overflow-y:scroll;}
html,body{margin:0px;}

body{background:url(../images/bg-main-graphic_1930x448.jpg) center 46px no-repeat,
				url(../images/bg-main-center_1930x512.jpg) center 494px no-repeat,
				url(../images/bg-main-tiling-center_1930x1024.jpg) center 1006px repeat-y,
				url(../images/bg-main-tiling-side_1930x1024.jpg) center 1006px repeat,
				#ece2d3;
	-webkit-transition:min-height 0.5s;
	   -moz-transition:min-height 0.5s;
		-ms-transition:min-height 0.5s;
		 -o-transition:min-height 0.5s;
			transition:min-height 0.5s;
}
	body.c0{min-height:146px;}
	body.cDo{min-height:1470px;}
	body.cIn{min-height:1470px;}
	body.cSt{min-height:1520px;}
	body.cCo{min-height:2130px;}
	body.cSu{min-height:1770px;}

body *{position:relative;background-position:center center;background-repeat:no-repeat;font-family:inherit;font-size:inherit;font-weight:inherit;color:inherit;letter-spacing:-0.005em;line-height:150%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
	body a{color:inherit;text-decoration:none;text-transform:none;cursor:pointer;}
	body article,body aside,body div,body footer,body header,body main,body nav,body section{display:block;}
	body b,body strong{font-weight:bold;}
	body br{line-height:inherit;}
	body em,body i{font-style:italic;}
	body h1,body h2,body h3,body h4{display:block;margin:0px;padding:0px;background:none;text-transform:none;}
	body hr{display:block;height:0px;border:none;border-top:1px solid #000;margin:32px auto;}
	body img{display:inline-block;border:none;}
	body p{margin:0px auto 0.5em;}
	body script{display:none;}
	body sup{vertical-align:top;text-transform:uppercase;font-size:0.5em;}

header{position:fixed;left:0px;top:0px;width:100%;min-width:965px;height:46px;background:#85bc41;text-align:center;z-index:1000;}
	header h1,header nav,header nav a,header a#aLI{display:inline-block;position:relative;}
		header h1{height:46px;line-height:46px;margin-right:30px;color:#fff;text-transform:uppercase;font-size:24px;}
		header nav{height:46px;}
			header nav a{height:20px;line-height:20px;margin:13px 0px;padding:0px 15px;border-right:1px solid rgba(255,255,255,0.7);color:rgba(255,255,255,0.7);font-size:22px;font-weight:300;
				-webkit-transition:color 0.25s;
				   -moz-transition:color 0.25s;
					-ms-transition:color 0.25s;
					 -o-transition:color 0.25s;
						transition:color 0.25s;
			}
				header nav a:last-child{padding-right:0px;border-right:none;}
				header nav a:hover{color:rgba(255,255,255,0.85);}
				body.cDo header nav a:nth-child(1),
				body.cIn header nav a:nth-child(2),
				body.cSt header nav a:nth-child(3),
				body.cCo header nav a:nth-child(4),
				body.cSu header nav a:nth-child(5){color:#fff;}
				
				header nav a.cSu::before,
				header nav a.cSu::after{display:block;position:absolute;opacity:0;z-index:-1;
					-webkit-transition:opacity 0.5s,top 0s linear 0.5s;
					   -moz-transition:opacity 0.5s,top 0s linear 0.5s;
						-ms-transition:opacity 0.5s,top 0s linear 0.5s;
						 -o-transition:opacity 0.5s,top 0s linear 0.5s;
							transition:opacity 0.5s,top 0s linear 0.5s;
				}
					header nav a.cSu[data-prompt="true"]::before,
					header nav a.cSu[data-prompt="true"]::after{opacity:1;
						-webkit-transition:opacity 1s,top 0s;
						   -moz-transition:opacity 1s,top 0s;
							-ms-transition:opacity 1s,top 0s;
							 -o-transition:opacity 1s,top 0s;
								transition:opacity 1s,top 0s;
					}
					header nav a.cSu::before{content:' ';left:43px;top:21px;width:0px;height:0px;border-color:#fff transparent;border-style:solid;border-width:0px 7px 10px 7px;z-index:41;}
					header nav a.cSu::after{content:'The sum \Aof all these \Aparts?';left:0px;top:30px;width:100px;height:100px;padding-top:22px;padding-left:5px;background:url(../images/bg-prompt_100x100.png) center center no-repeat;color:#58595b;font-size:19px;letter-spacing:-0.25px;text-shadow:0px 0px 0.01px rgba(88,89,91,0.5);white-space:pre;z-index:40;
						border-radius:50px;-moz-border-radius:50px;-webkit-border-radius:50px;
						-webkit-box-shadow:0px 1px 3px rgba(0,0,0,0.25);
						   -moz-box-shadow:0px 1px 3px rgba(0,0,0,0.25);
								box-shadow:0px 1px 3px rgba(0,0,0,0.25);
						-webkit-box-sizing:border-box;
						   -moz-box-sizing:border-box;
								box-sizing:border-box;
					}
						header nav a.cSu[data-prompt="false"]::before,
						header nav a.cSu[data-prompt="false"]::after{top:-999px;}
		header #dLI{position:absolute;top:0px;right:0px;width:46px;height:46px;background:url(../images/btnBG-linkedIn_22x22.png) center center no-repeat;
			border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;
		}
			header #dLI a{display:block;width:46px;height:46px;}
				header #dLI span{display:none;}

#dGraph{left:34px;width:190px;height:315px;margin:296px auto 75px;background:none;z-index:10;
	-webkit-transition:width 1s ease-out,margin 0.75s linear 1s;
	   -moz-transition:width 1s ease-out,margin 0.75s linear 1s;
		-ms-transition:width 1s ease-out,margin 0.75s linear 1s;
		 -o-transition:width 1s ease-out,margin 0.75s linear 1s;
			transition:width 1s ease-out,margin 0.75s linear 1s;
}
	#dGraph.cShow{width:655px;background:#fff;}
		body.c0 #dGraph.cShow{margin-bottom:225px;}
	#dGraph::before,#dGraph::after{content:' ';display:block;position:absolute;}
		#dGraph::before{left:-85px;top:-32px;width:380px;height:380px;background-image:url(../images/taylor-portrait-2_380x380.png);cursor:pointer;z-index:100;
			border-radius:190px;-moz-border-radius:190px;-webkit-border-radius:190px;
			box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;
			-webkit-transition:-webkit-box-shadow 0.25s;
			   -moz-transition:-moz-box-shadow 0.25s;
				-ms-transition:box-shadow 0.25s;
				 -o-transition:box-shadow 0.25s;
					transition:box-shadow 0.25s;
		}
			#dGraph:hover::before{box-shadow:0px 0px 10px #85bc41;-moz-box-shadow:0px 0px 10px #85bc41;-webkit-box-shadow:0px 0px 10px #85bc41;}
			#dGraph.cShow::before{box-shadow:none !important;-moz-box-shadow:none !important;-webkit-box-shadow:none !important;cursor:default;}
		#dGraph::after{right:-20px;top:0px;width:12px;height:315px;background-color:rgba(255,255,255,0.7);opacity:0;z-index:-1;}
			#dGraph.cShow::after{opacity:1;}
	
	#dGraph nav{position:absolute;right:25px;width:165px;height:315px;background:url(../images/bg-graph_264x185.jpg) center center no-repeat;opacity:0;overflow:hidden;
		-webkit-transition:width 0.75s;
		   -moz-transition:width 0.75s;
			-ms-transition:width 0.75s;
			 -o-transition:width 0.75s;
				transition:width 0.75s;
	}
		#dGraph nav::before{content:' ';display:block;position:absolute;left:20px;top:119px;width:279px;height:50px;background-image:url(../images/graph-line_279x50.png);z-index:20;}
		#dGraph.cShow nav{width:320px;opacity:1;}
		#dGraph nav	a{display:block;position:absolute;top:0px;width:80px;height:315px;background-image:url(../images/graph-point_20x20.gif);color:rgba(0,0,0,0);}
			#dGraph nav	a:nth-child(1){right:240px;background-position:center 157px;}
			#dGraph nav	a:nth-child(2){right:160px;background-position:center 157px;}
			#dGraph nav	a:nth-child(3){right:80px;background-position:center 130px;}
			#dGraph nav	a:nth-child(4){right:0px;background-position:center 112px;}
			#dGraph nav	a span{display:block;position:absolute;left:0px;width:80px;height:18px;line-height:18px;color:#333;text-align:center;}
				#dGraph nav	a span:nth-child(1){top:37px;}
				#dGraph nav	a span:nth-child(2){bottom:37px;}
			#dGraph nav	a::before{content:' ';display:block;position:absolute;width:80px;height:315px;background-image:none;background-repeat:no-repeat;opacity:0;z-index:30;
				-webkit-transition:opacity 0.25s;
				   -moz-transition:opacity 0.25s;
					-ms-transition:opacity 0.25s;
					 -o-transition:opacity 0.25s;
						transition:opacity 0.25s;
			}
				#dGraph nav	a:hover::before{background-image:url(../images/graph-point-hover_10x10.png);opacity:1;}
				body.cDo #dGraph nav	a:nth-child(1)::before,
				body.cIn #dGraph nav	a:nth-child(2)::before,
				body.cSt #dGraph nav	a:nth-child(3)::before,
				body.cCo #dGraph nav	a:nth-child(4)::before{background-image:url(../images/graph-point-active_10x10.png);opacity:1;}
					#dGraph nav	a:nth-child(1)::before{background-position:center 162px;}
					#dGraph nav	a:nth-child(2)::before{background-position:center 162px;}
					#dGraph nav	a:nth-child(3)::before{background-position:center 135px;}
					#dGraph nav	a:nth-child(4)::before{background-position:center 117px;}
	
	#dGraph h2,#dGraph aside{display:block;position:absolute;right:-10px;width:685px;text-align:center;opacity:0;z-index:-1;}
		#dGraph h2{bottom:-165px;height:100px;line-height:50px;font-size:40px;
			-webkit-transition:opacity 0.75s;
			   -moz-transition:opacity 0.75s linear 1s;
				-ms-transition:opacity 0.75s linear 1s;
				 -o-transition:opacity 0.75s linear 1s;
					transition:opacity 0.75s linear 1s;
		}
		#dGraph aside{bottom:-205px;height:15px;line-height:15px;text-transform:uppercase;font-size:18px;font-weight:700;
			-webkit-transition:opacity 0.75s linear 1.5s;
			   -moz-transition:opacity 0.75s linear 1.5s;
				-ms-transition:opacity 0.75s linear 1.5s;
				 -o-transition:opacity 0.75s linear 1.5s;
					transition:opacity 0.75s linear 1.5s;
		}
			#dGraph.cShow h2,
			#dGraph.cShow aside{opacity:1;}
			#dGraph h2.cHide,
			#dGraph aside.cHide{opacity:0;}
				#dGraph h2.cHide{
					-webkit-transition:opacity 0.75s linear 0.5s;
					   -moz-transition:opacity 0.75s linear 0.5s;
						-ms-transition:opacity 0.75s linear 0.5s;
						 -o-transition:opacity 0.75s linear 0.5s;
							transition:opacity 0.75s linear 0.5s;
				}
				#dGraph aside.cHide{bottom:-205px;height:15px;line-height:15px;text-transform:uppercase;font-size:18px;font-weight:700;
					-webkit-transition:opacity 0.75s;
					   -moz-transition:opacity 0.75s;
						-ms-transition:opacity 0.75s;
						 -o-transition:opacity 0.75s;
							transition:opacity 0.75s;
				}
	
main{width:830px;max-height:1425px;margin:0px auto 50px;padding:28px;background:#fff;overflow:hidden;opacity:1;
	-webkit-transition:min-height 1.5s,padding 1s,opacity 1s;
	   -moz-transition:min-height 1.5s,padding 1s,opacity 1s;
		-ms-transition:min-height 1.5s,padding 1s,opacity 1s;
		 -o-transition:min-height 1.5s,padding 1s,opacity 1s;
			transition:min-height 1.5s,padding 1s,opacity 1s;
	-webkit-box-sizing:border-box;
	   -moz-box-sizing:border-box;
			box-sizing:border-box;
}
	body.c0 main{max-height:0px;padding:0px;opacity:0;}
	body.cDo main{min-height:725px;}
	body.cIn main{min-height:725px;}
	body.cSt main{min-height:775px;}
	body.cCo main{min-height:1385px;}
	body.cSu main{min-height:1025px;}
	
	main section{opacity:0;max-height:0px;overflow:hidden;
		-webkit-transition:opacity 1s,max-height 0s linear 1s;
		   -moz-transition:opacity 1s,max-height 0s linear 1s;
			-ms-transition:opacity 1s,max-height 0s linear 1s;
			 -o-transition:opacity 1s,max-height 0s linear 1s;
				transition:opacity 1s,max-height 0s linear 1s;
	}
		body.cDo main section#sDo,
		body.cIn main section#sIn,
		body.cSt main section#sSt,
		body.cCo main section#sCo,
		body.cSu main section#sSu{opacity:1;
			-webkit-transition:opacity 1s linear 1s,max-height 0s linear 1s;
			   -moz-transition:opacity 1s linear 1s,max-height 0s linear 1s;
				-ms-transition:opacity 1s linear 1s,max-height 0s linear 1s;
				 -o-transition:opacity 1s linear 1s,max-height 0s linear 1s;
					transition:opacity 1s linear 1s,max-height 0s linear 1s;
		}
			body.cDo main section#sDo{max-height:725px;}
			body.cIn main section#sIn{max-height:725px;}
			body.cSt main section#sSt{max-height:775px;}
			body.cCo main section#sCo{max-height:1385px;}
			body.cSu main section#sSu{max-height:1025px;}
		
		main section h3,
		main section h4{height:30px;line-height:30px;}
			main section h3{margin:15px auto 10px;color:#9ecd5b;font-size:36px;text-align:center;text-transform:uppercase;}
			main section h4{margin-bottom:32px;color:#58595b;font-size:30px;text-align:center;}
		main section img:first-of-type{display:block;margin:0px auto 32px;}
		main section img.cFL{float:left;margin-right:35px;}
		main section img.cAC{display:block;margin:32px auto;}
		main section p,
		main section li{color:#58595b;font-size:19px;letter-spacing:-0.55px;text-shadow:0px 0px 0.01px rgba(88,89,91,0.2);}
			main section p.tk-lush{margin-top:32px;margin-bottom:0px;font-size:43px;line-height:50px;text-align:center;text-shadow:none;}
				main section p.tk-lush.cAttr{margin-top:0px;font-size:30px;line-height:30px;}
		
		main section#sDo{}
			
		main section#sIn{}
			main section#sIn p.tk-lush.cAttr:last-of-type{padding-bottom:10px;}
			
		main section#sSt{}
			
		main section#sCo{}
			main section#sCo p.tk-lush.cAttr:last-of-type{padding-bottom:20px;}
			
		main section#sSu{}
			main section#sSu p.tk-lush.cAttr:last-of-type{padding-bottom:10px;}
		

		main a.cHome{display:block;height:50px;line-height:50px;margin-top:20px;padding-right:60px;background:url(../images/btnBG-back_50x50.png) right center no-repeat;font-family:mostra-nuova,sans-serif;font-size:26px;font-weight:300;text-align:right;text-transform:uppercase;letter-spacing:-0.8px;}
		
		
		
	div.cClr{display:block;position:relative;clear:both;height:0px;line-height:0px;color:rgba(255,255,255,0);font-size:0px;opacity:0;visibility:hidden;}